Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159171 - KDE isn't clearlooks
Summary: KDE isn't clearlooks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-31 01:05 UTC by Bill Nottingham
Modified: 2014-03-17 02:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 19:22:25 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-05-31 01:05:53 UTC
Description of problem, bug, incorrect information, or enhancement request:

...
The Fedora desktop brings to you the latest software such as GNOME 2.10 and KDE
3.4 with a new look and feel. Clearlooks is the new simple and elegant default
theme that is inspired by the classic Red Hat Bluecurve theme.
...

AFAIK, KDE doesn't use Clearlooks. Is this correct, Than?

Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Karsten Wade 2005-05-31 23:16:58 UTC
I haven't an FC4 with KDE for reference, this section was a submission.

Easy enough to fix if KDE does -not- use Clearlooks, but we need to know ASAP to
get it in for release.  Is there anyone else who might know the answer to this?

Comment 2 Chris Lee 2005-06-01 06:27:17 UTC
KDE does not have a ClearLooks widget style engine. The upstream KDE default
style is called 'Plastik' and it does look pretty similar, but it's not the same
thing.

Comment 3 Karsten Wade 2005-06-01 19:22:25 UTC
Amended section in relnotes to specify Clearlooks is for GNOME.  Might make the
release, we'll see.


Note You need to log in before you can comment on or make changes to this bug.